Pular para o conteúdo principal
GET
/
business-units
/
v3
/
business-units
/
user
/
{userId}
Recuperar marcas por usuário associado
curl --request GET \
  --url https://api.hubapi.com/business-units/v3/business-units/user/{userId} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "id": "<string>",
      "name": "<string>",
      "logoMetadata": {
        "logoAltText": "<string>",
        "logoUrl": "<string>",
        "resizedUrl": "<string>"
      }
    }
  ]
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

userId
string
obrigatório

Parâmetros de consulta

name
string[]
properties
string[]

Resposta

successful operation

results
object[]
obrigatório

A coleção de Unidades de negócios

Last modified on April 13, 2026